/* MadCap Table Style: */

/*<meta Version="9" />*/

@media print
{
	mcTableStyle
	{
		border-left-style: solid;
		border-left-width: 0.5px;
		border-left-color: #4d4d4d;
		border-right-style: solid;
		border-right-width: 0.5px;
		border-right-color: #4d4d4d;
		border-top-style: solid;
		border-top-width: 0.5px;
		border-top-color: #4d4d4d;
		border-bottom-style: solid;
		border-bottom-width: 0.5px;
		border-bottom-color: #4d4d4d;
		cell-padding-left: 8px;
		cell-padding-right: 8px;
		cell-padding-top: 8px;
		cell-padding-bottom: 8px;
	}

	mcTableColumnStyle
	{
		font-size: 8pt;
		font-family: 'Calibre Light';
		color: #4d4d4d;
		separator-style: solid;
		separator-width: 1px;
		separator-color: #4d4d4d;
	}

	mcTableHeadStyle
	{
		separator-style: solid;
		separator-width: 0px;
		separator-color: #000000;
		font-size: 7pt;
		color: #ffffff;
		text-align: left;
		background-color: #4d4d4d;
		cell-padding-left: 8px;
		cell-padding-right: 8px;
		cell-padding-top: 8px;
		cell-padding-bottom: 8px;
	}

	mcTableBodyStyle
	{
		separator-style: solid;
		separator-width: 1px;
		separator-color: #4d4d4d;
		font-size: 8pt;
		font-family: 'Calibre Light';
		background-color: #f5f5f5;
		color: #4d4d4d;
	}

	mcTableBodyStyle
	{
		separator-style: solid;
		separator-width: 0px;
		separator-color: #000000;
		font-size: 7pt;
		font-family: Calibre;
		color: #4d4d4d;
		background-color: #d3d3d3;
	}

	mcTableBodyStyle
	{
		
	}
}

mcTableStyle
{
	name: DefaultTable;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #ff8c00;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #ff8c00;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #ff8c00;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ff8c00;
	max-id: 5;
	widows: 3;
	orphans: 3;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #ff8c00;
	name: Column1;
	id: 0;
	color: #4d4d4d;
	font-size: 0.8em;
	cell-padding-left: 4px;
	cell-padding-right: 4px;
	cell-padding-top: 4px;
	cell-padding-bottom: 4px;
	font-family: 'Calibre Light';
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	background-color: #000000;
	name: Header1;
	id: 3;
	font-family: 'Calibre Medium';
	cell-padding-left: 4px;
	cell-padding-right: 4px;
	cell-padding-top: 4px;
	cell-padding-bottom: 4px;
	font-size: 1.4em;
	color: #ffffff;
	size: 1.4em;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	background-color: #d3d3d3;
	name: Body1;
	id: 1;
	color: #4d4d4d;
	cell-padding-left: 4px;
	cell-padding-right: 4px;
	cell-padding-top: 4px;
	cell-padding-bottom: 4px;
	font-size: 0.8em;
	font-family: 'Calibre Light';
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Body2;
	id: 2;
	cell-padding-left: 4px;
	cell-padding-right: 4px;
	cell-padding-top: 4px;
	cell-padding-bottom: 4px;
	font-family: 'Calibre Light';
	background-color: #ffffff;
}

mcTableBodyStyle
{
	span: 1;
	id: 5;
	name: Subheadbreakbefore;
	type: Manual;
	page-break-before: always;
}


/* Cell Styles: */
 
@media print
{
	.TableStyle-DefaultTable
	{
		border-left-style: solid;
		border-left-color: #4d4d4d;
		border-left-width: 0.5px;
		border-right-style: solid;
		border-right-color: #4d4d4d;
		border-right-width: 0.5px;
		border-top-style: solid;
		border-top-color: #4d4d4d;
		border-top-width: 0.5px;
		border-bottom-style: solid;
		border-bottom-color: #4d4d4d;
		border-bottom-width: 0.5px;
		border-spacing: 0px 0px;
	}

	.TableStyle-DefaultTable-HeadI-Column1-Header1
	{
		color: #ffffff;
		font-size: 7pt;
		text-align: left;
		background-color: #4d4d4d;
		padding-left: 8px;
		padding-right: 8px;
		padding-top: 8px;
		padding-bottom: 8px;
	}

	.TableStyle-DefaultTable-HeadI-Column1-Header1 p
	{
		color: #ffffff;
		font-size: 7pt;
	}

	.TableStyle-DefaultTable-HeadE-Column1-Header1
	{
		border-right-width: 1px;
		border-right-color: #4d4d4d;
		border-right-style: solid;
		color: #ffffff;
		font-size: 7pt;
		text-align: left;
		background-color: #4d4d4d;
		padding-left: 8px;
		padding-right: 8px;
		padding-top: 8px;
		padding-bottom: 8px;
		border-bottom-width: 0px;
		border-bottom-color: #000000;
		border-bottom-style: solid;
	}

	.TableStyle-DefaultTable-HeadE-Column1-Header1 p
	{
		color: #ffffff;
		font-size: 7pt;
	}

	.TableStyle-DefaultTable-HeadF-Column1-Header1
	{
		color: #ffffff;
		font-size: 7pt;
		text-align: left;
		background-color: #4d4d4d;
		padding-left: 8px;
		padding-right: 8px;
		padding-top: 8px;
		padding-bottom: 8px;
		border-bottom-width: 0px;
		border-bottom-color: #000000;
		border-bottom-style: solid;
	}

	.TableStyle-DefaultTable-HeadF-Column1-Header1 p
	{
		color: #ffffff;
		font-size: 7pt;
	}

	.TableStyle-DefaultTable-HeadH-Column1-Header1
	{
		border-right-width: 1px;
		border-right-color: #4d4d4d;
		border-right-style: solid;
		color: #ffffff;
		font-size: 7pt;
		text-align: left;
		background-color: #4d4d4d;
		padding-left: 8px;
		padding-right: 8px;
		padding-top: 8px;
		padding-bottom: 8px;
	}

	.TableStyle-DefaultTable-HeadH-Column1-Header1 p
	{
		color: #ffffff;
		font-size: 7pt;
	}

	.TableStyle-DefaultTable-HeadD-Column1-Header1
	{
		color: #ffffff;
		font-size: 7pt;
		text-align: left;
		background-color: #4d4d4d;
		padding-left: 8px;
		padding-right: 8px;
		padding-top: 8px;
		padding-bottom: 8px;
		border-bottom-width: 0px;
		border-bottom-color: #000000;
		border-bottom-style: solid;
	}

	.TableStyle-DefaultTable-HeadD-Column1-Header1 p
	{
		color: #ffffff;
		font-size: 7pt;
	}

	.TableStyle-DefaultTable-HeadC-Column1-Header1
	{
		color: #ffffff;
		font-size: 7pt;
		text-align: left;
		background-color: #4d4d4d;
		padding-left: 8px;
		padding-right: 8px;
		padding-top: 8px;
		padding-bottom: 8px;
	}

	.TableStyle-DefaultTable-HeadC-Column1-Header1 p
	{
		color: #ffffff;
		font-size: 7pt;
	}

	.TableStyle-DefaultTable-HeadB-Column1-Header1
	{
		border-right-width: 1px;
		border-right-color: #4d4d4d;
		border-right-style: solid;
		color: #ffffff;
		font-size: 7pt;
		text-align: left;
		background-color: #4d4d4d;
		padding-left: 8px;
		padding-right: 8px;
		padding-top: 8px;
		padding-bottom: 8px;
	}

	.TableStyle-DefaultTable-HeadB-Column1-Header1 p
	{
		color: #ffffff;
		font-size: 7pt;
	}

	.TableStyle-DefaultTable-HeadA-Column1-Header1
	{
		color: #ffffff;
		font-size: 7pt;
		text-align: left;
		background-color: #4d4d4d;
		padding-left: 8px;
		padding-right: 8px;
		padding-top: 8px;
		padding-bottom: 8px;
	}

	.TableStyle-DefaultTable-HeadA-Column1-Header1 p
	{
		color: #ffffff;
		font-size: 7pt;
	}

	.TableStyle-DefaultTable-HeadG-Column1-Header1
	{
		color: #ffffff;
		font-size: 7pt;
		text-align: left;
		background-color: #4d4d4d;
		padding-left: 8px;
		padding-right: 8px;
		padding-top: 8px;
		padding-bottom: 8px;
	}

	.TableStyle-DefaultTable-HeadG-Column1-Header1 p
	{
		color: #ffffff;
		font-size: 7pt;
	}

	.TableStyle-DefaultTable-FootI-Column1-
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-FootI-Column1- p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-FootE-Column1-
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
		border-right-width: 1px;
		border-right-color: #4d4d4d;
		border-right-style: solid;
	}

	.TableStyle-DefaultTable-FootE-Column1- p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-FootF-Column1-
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-FootF-Column1- p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-FootH-Column1-
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
		border-right-width: 1px;
		border-right-color: #4d4d4d;
		border-right-style: solid;
	}

	.TableStyle-DefaultTable-FootH-Column1- p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-FootD-Column1-
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-FootD-Column1- p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-FootC-Column1-
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-FootC-Column1- p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-FootB-Column1-
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
		border-right-width: 1px;
		border-right-color: #4d4d4d;
		border-right-style: solid;
	}

	.TableStyle-DefaultTable-FootB-Column1- p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-FootA-Column1-
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-FootA-Column1- p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-FootG-Column1-
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-FootG-Column1- p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyI-Column1-Body1
	{
		background-color: #f5f5f5;
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyI-Column1-Body1 p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyE-Column1-Body1
	{
		background-color: #f5f5f5;
		border-bottom-width: 1px;
		border-bottom-color: #4d4d4d;
		border-bottom-style: solid;
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
		border-right-width: 1px;
		border-right-color: #4d4d4d;
		border-right-style: solid;
	}

	.TableStyle-DefaultTable-BodyE-Column1-Body1 p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyF-Column1-Body1
	{
		background-color: #f5f5f5;
		border-bottom-width: 1px;
		border-bottom-color: #4d4d4d;
		border-bottom-style: solid;
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyF-Column1-Body1 p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyH-Column1-Body1
	{
		background-color: #f5f5f5;
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
		border-right-width: 1px;
		border-right-color: #4d4d4d;
		border-right-style: solid;
	}

	.TableStyle-DefaultTable-BodyH-Column1-Body1 p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyD-Column1-Body1
	{
		background-color: #f5f5f5;
		border-bottom-width: 1px;
		border-bottom-color: #4d4d4d;
		border-bottom-style: solid;
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyD-Column1-Body1 p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyC-Column1-Body1
	{
		background-color: #f5f5f5;
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyC-Column1-Body1 p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyB-Column1-Body1
	{
		background-color: #f5f5f5;
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
		border-right-width: 1px;
		border-right-color: #4d4d4d;
		border-right-style: solid;
	}

	.TableStyle-DefaultTable-BodyB-Column1-Body1 p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyA-Column1-Body1
	{
		background-color: #f5f5f5;
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyA-Column1-Body1 p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyG-Column1-Body1
	{
		background-color: #f5f5f5;
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyG-Column1-Body1 p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyI-Column1-Body2
	{
		background-color: #d3d3d3;
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyI-Column1-Body2 p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyE-Column1-Body2
	{
		background-color: #d3d3d3;
		border-bottom-width: 0px;
		border-bottom-color: #000000;
		border-bottom-style: solid;
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
		border-right-width: 1px;
		border-right-color: #4d4d4d;
		border-right-style: solid;
	}

	.TableStyle-DefaultTable-BodyE-Column1-Body2 p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyF-Column1-Body2
	{
		background-color: #d3d3d3;
		border-bottom-width: 0px;
		border-bottom-color: #000000;
		border-bottom-style: solid;
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyF-Column1-Body2 p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyH-Column1-Body2
	{
		background-color: #d3d3d3;
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
		border-right-width: 1px;
		border-right-color: #4d4d4d;
		border-right-style: solid;
	}

	.TableStyle-DefaultTable-BodyH-Column1-Body2 p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyD-Column1-Body2
	{
		background-color: #d3d3d3;
		border-bottom-width: 0px;
		border-bottom-color: #000000;
		border-bottom-style: solid;
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyD-Column1-Body2 p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyC-Column1-Body2
	{
		background-color: #d3d3d3;
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyC-Column1-Body2 p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyB-Column1-Body2
	{
		background-color: #d3d3d3;
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
		border-right-width: 1px;
		border-right-color: #4d4d4d;
		border-right-style: solid;
	}

	.TableStyle-DefaultTable-BodyB-Column1-Body2 p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyA-Column1-Body2
	{
		background-color: #d3d3d3;
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyA-Column1-Body2 p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyG-Column1-Body2
	{
		background-color: #d3d3d3;
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyG-Column1-Body2 p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyI-Column1-Subheadbreakbefore
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyI-Column1-Subheadbreakbefore p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyE-Column1-Subheadbreakbefore
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
		border-right-width: 1px;
		border-right-color: #4d4d4d;
		border-right-style: solid;
	}

	.TableStyle-DefaultTable-BodyE-Column1-Subheadbreakbefore p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyF-Column1-Subheadbreakbefore
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyF-Column1-Subheadbreakbefore p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyH-Column1-Subheadbreakbefore
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
		border-right-width: 1px;
		border-right-color: #4d4d4d;
		border-right-style: solid;
	}

	.TableStyle-DefaultTable-BodyH-Column1-Subheadbreakbefore p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyD-Column1-Subheadbreakbefore
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyD-Column1-Subheadbreakbefore p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyC-Column1-Subheadbreakbefore
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyC-Column1-Subheadbreakbefore p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyB-Column1-Subheadbreakbefore
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
		border-right-width: 1px;
		border-right-color: #4d4d4d;
		border-right-style: solid;
	}

	.TableStyle-DefaultTable-BodyB-Column1-Subheadbreakbefore p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyA-Column1-Subheadbreakbefore
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyA-Column1-Subheadbreakbefore p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyG-Column1-Subheadbreakbefore
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	.TableStyle-DefaultTable-BodyG-Column1-Subheadbreakbefore p
	{
		color: #4d4d4d;
		font-family: 'Calibre Light';
		font-size: 8pt;
	}
}

.TableStyle-DefaultTable
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #ff8c00;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #ff8c00;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #ff8c00;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff8c00;
	border-bottom-width: 1px;
	widows: 3;
	orphans: 3;
	border-spacing: 0px 0px;
}

.TableStyle-DefaultTable-Column-Column1
{
	
}

.TableStyle-DefaultTable-Head-Header1
{
	height: 1.4em;
}

.TableStyle-DefaultTable-HeadI-Column1-Header1
{
	color: #ffffff;
	font-family: 'Calibre Medium';
	font-size: 1.4em;
	background-color: #000000;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-HeadI-Column1-Header1 p
{
	color: #ffffff;
	font-family: 'Calibre Medium';
	font-size: 1.4em;
}

.TableStyle-DefaultTable-HeadE-Column1-Header1
{
	border-right-width: 1px;
	border-right-color: #ff8c00;
	border-right-style: solid;
	color: #ffffff;
	font-family: 'Calibre Medium';
	font-size: 1.4em;
	background-color: #000000;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-DefaultTable-HeadE-Column1-Header1 p
{
	color: #ffffff;
	font-family: 'Calibre Medium';
	font-size: 1.4em;
}

.TableStyle-DefaultTable-HeadF-Column1-Header1
{
	color: #ffffff;
	font-family: 'Calibre Medium';
	font-size: 1.4em;
	background-color: #000000;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-DefaultTable-HeadF-Column1-Header1 p
{
	color: #ffffff;
	font-family: 'Calibre Medium';
	font-size: 1.4em;
}

.TableStyle-DefaultTable-HeadH-Column1-Header1
{
	border-right-width: 1px;
	border-right-color: #ff8c00;
	border-right-style: solid;
	color: #ffffff;
	font-family: 'Calibre Medium';
	font-size: 1.4em;
	background-color: #000000;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-HeadH-Column1-Header1 p
{
	color: #ffffff;
	font-family: 'Calibre Medium';
	font-size: 1.4em;
}

.TableStyle-DefaultTable-HeadD-Column1-Header1
{
	color: #ffffff;
	font-family: 'Calibre Medium';
	font-size: 1.4em;
	background-color: #000000;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-DefaultTable-HeadD-Column1-Header1 p
{
	color: #ffffff;
	font-family: 'Calibre Medium';
	font-size: 1.4em;
}

.TableStyle-DefaultTable-HeadC-Column1-Header1
{
	color: #ffffff;
	font-family: 'Calibre Medium';
	font-size: 1.4em;
	background-color: #000000;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-HeadC-Column1-Header1 p
{
	color: #ffffff;
	font-family: 'Calibre Medium';
	font-size: 1.4em;
}

.TableStyle-DefaultTable-HeadB-Column1-Header1
{
	border-right-width: 1px;
	border-right-color: #ff8c00;
	border-right-style: solid;
	color: #ffffff;
	font-family: 'Calibre Medium';
	font-size: 1.4em;
	background-color: #000000;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-HeadB-Column1-Header1 p
{
	color: #ffffff;
	font-family: 'Calibre Medium';
	font-size: 1.4em;
}

.TableStyle-DefaultTable-HeadA-Column1-Header1
{
	color: #ffffff;
	font-family: 'Calibre Medium';
	font-size: 1.4em;
	background-color: #000000;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-HeadA-Column1-Header1 p
{
	color: #ffffff;
	font-family: 'Calibre Medium';
	font-size: 1.4em;
}

.TableStyle-DefaultTable-HeadG-Column1-Header1
{
	color: #ffffff;
	font-family: 'Calibre Medium';
	font-size: 1.4em;
	background-color: #000000;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-HeadG-Column1-Header1 p
{
	color: #ffffff;
	font-family: 'Calibre Medium';
	font-size: 1.4em;
}

.TableStyle-DefaultTable-FootI-Column1-
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-FootI-Column1- p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-FootE-Column1-
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: #ff8c00;
	border-right-style: solid;
}

.TableStyle-DefaultTable-FootE-Column1- p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-FootF-Column1-
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-FootF-Column1- p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-FootH-Column1-
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: #ff8c00;
	border-right-style: solid;
}

.TableStyle-DefaultTable-FootH-Column1- p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-FootD-Column1-
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-FootD-Column1- p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-FootC-Column1-
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-FootC-Column1- p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-FootB-Column1-
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: #ff8c00;
	border-right-style: solid;
}

.TableStyle-DefaultTable-FootB-Column1- p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-FootA-Column1-
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-FootA-Column1- p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-FootG-Column1-
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-FootG-Column1- p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-Body-Body1
{
	
}

.TableStyle-DefaultTable-BodyI-Column1-Body1
{
	background-color: #d3d3d3;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-BodyI-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyE-Column1-Body1
{
	background-color: #d3d3d3;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: #ff8c00;
	border-right-style: solid;
}

.TableStyle-DefaultTable-BodyE-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyF-Column1-Body1
{
	background-color: #d3d3d3;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-BodyF-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyH-Column1-Body1
{
	background-color: #d3d3d3;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: #ff8c00;
	border-right-style: solid;
}

.TableStyle-DefaultTable-BodyH-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyD-Column1-Body1
{
	background-color: #d3d3d3;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-BodyD-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyC-Column1-Body1
{
	background-color: #d3d3d3;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-BodyC-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyB-Column1-Body1
{
	background-color: #d3d3d3;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: #ff8c00;
	border-right-style: solid;
}

.TableStyle-DefaultTable-BodyB-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyA-Column1-Body1
{
	background-color: #d3d3d3;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-BodyA-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyG-Column1-Body1
{
	background-color: #d3d3d3;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-BodyG-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-Body-Body2
{
	
}

.TableStyle-DefaultTable-BodyI-Column1-Body2
{
	background-color: #ffffff;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-BodyI-Column1-Body2 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyE-Column1-Body2
{
	background-color: #ffffff;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: #ff8c00;
	border-right-style: solid;
}

.TableStyle-DefaultTable-BodyE-Column1-Body2 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyF-Column1-Body2
{
	background-color: #ffffff;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-BodyF-Column1-Body2 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyH-Column1-Body2
{
	background-color: #ffffff;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: #ff8c00;
	border-right-style: solid;
}

.TableStyle-DefaultTable-BodyH-Column1-Body2 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyD-Column1-Body2
{
	background-color: #ffffff;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-BodyD-Column1-Body2 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyC-Column1-Body2
{
	background-color: #ffffff;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-BodyC-Column1-Body2 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyB-Column1-Body2
{
	background-color: #ffffff;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: #ff8c00;
	border-right-style: solid;
}

.TableStyle-DefaultTable-BodyB-Column1-Body2 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyA-Column1-Body2
{
	background-color: #ffffff;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-BodyA-Column1-Body2 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyG-Column1-Body2
{
	background-color: #ffffff;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-BodyG-Column1-Body2 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-Body-Subheadbreakbefore
{
	page-break-before: always;
}

.TableStyle-DefaultTable-BodyI-Column1-Subheadbreakbefore
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-BodyI-Column1-Subheadbreakbefore p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyE-Column1-Subheadbreakbefore
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: #ff8c00;
	border-right-style: solid;
}

.TableStyle-DefaultTable-BodyE-Column1-Subheadbreakbefore p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyF-Column1-Subheadbreakbefore
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-BodyF-Column1-Subheadbreakbefore p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyH-Column1-Subheadbreakbefore
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: #ff8c00;
	border-right-style: solid;
}

.TableStyle-DefaultTable-BodyH-Column1-Subheadbreakbefore p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyD-Column1-Subheadbreakbefore
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-BodyD-Column1-Subheadbreakbefore p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyC-Column1-Subheadbreakbefore
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-BodyC-Column1-Subheadbreakbefore p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyB-Column1-Subheadbreakbefore
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: #ff8c00;
	border-right-style: solid;
}

.TableStyle-DefaultTable-BodyB-Column1-Subheadbreakbefore p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyA-Column1-Subheadbreakbefore
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-BodyA-Column1-Subheadbreakbefore p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}

.TableStyle-DefaultTable-BodyG-Column1-Subheadbreakbefore
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-DefaultTable-BodyG-Column1-Subheadbreakbefore p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 0.8em;
}


